Tíquete #45792

Score tooltip should mention if the player is ourselves

: 2022-10-08 08:22 Última Atualização: 2022-12-29 14:39

Relator:
Dono:
Tipo:
Estado:
Fechado
Componente:
Marcos:
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Fixed
Arquivo:
1

Details

Tooltip shown for nation lists ( #45461, #45512 ) should note if the player in question is ourselves.

Ticket History (3/5 Histories)

2022-10-08 08:22 Updated by: cazfi
  • New Ticket "Score tooltip should mention if the player is ourselves" created
2022-11-27 20:46 Updated by: cazfi
2022-12-24 01:28 Updated by: cazfi
  • Dono Update from (Nenhum) to cazfi
  • Resolução Update from Nenhum to Accepted
2022-12-29 14:39 Updated by: cazfi
  • Estado Update from Aberto to Fechado
  • Resolução Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login